@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
  font-family: 'Poppins', sans-serif;
}
ion-content ion-toolbar {
  --background: translucent;
}
ion-title{
  text-align: center;
}
.p{
  text-align: center;
  font-size: 24px;
}
ion-card{
  background: #80aaeb;
  color: #fff;
}
#logo{
  border: 1px solid black;
}
